.panel.panel-default
  .panel-body  
    %table.table.table-striped.table-bordered.table-hover
      %caption{:style => "border-bottom: 1px solid #eee"}
        %h4.text-primary{:style => "border-bottom: 1px solid #eee"}= "Source of additional investment"
      %thead
        %tr
          %th.text-center 
          %th.text-center 
          %th.text-center{ :colspan => 2} Land development 
          %th.text-center{ :colspan => 2} Irrigation facility 
          %th.text-center{ :colspan => 2} Improved crop production 
          %th.text-center{ :colspan => 2} Improved livestock management 
          %th.text-center{ :colspan => 2} Orchard development/ maintenance 
          %th.text-center{ :colspan => 2} Subsidiary enterprises 
        %tr
          %th.text-center Sl.No
          %th.text-center Item
          %th.text-center N
          %th.text-center % 
          %th.text-center N
          %th.text-center % 
          %th.text-center N
          %th.text-center % 
          %th.text-center N
          %th.text-center %  
          %th.text-center N
          %th.text-center %  
          %th.text-center N
          %th.text-center %  
      %tbody
        - @srcs.keys.collect{|a| a[0]}.uniq.each_with_index do |key, index|
          - _ld = null_zero(@srcs[[key, "Land development"]])
          - _if = null_zero(@srcs[[key, "Irrigation facility"]])
          - _icp = null_zero(@srcs[[key, "Improved crop production"]])
          - _ilm = null_zero(@srcs[[key, "Improved livestock management"]])
          - _odm = null_zero(@srcs[[key, "Orchard development/ maintenance"]])
          - _se = null_zero(@srcs[[key, "Subsidiary enterprises"]])

          %tr 
            %td.text-center= index + 1
            %td= key

            %td.text-center= _ld
            %td.text-center= @total == 0 ? 0 : ((_ld.to_f / @total.to_f) * 100).round(2)
            %td.text-center= _if
            %td.text-center= @total == 0 ? 0 : ((_if.to_f / @total.to_f) * 100).round(2)
            %td.text-center= _icp
            %td.text-center= @total == 0 ? 0 : ((_icp.to_f / @total.to_f) * 100).round(2)
            %td.text-center= _ilm
            %td.text-center= @total == 0 ? 0 : ((_ilm.to_f / @total.to_f) * 100).round(2)
            %td.text-center= _odm
            %td.text-center= @total == 0 ? 0 : ((_odm.to_f / @total.to_f) * 100).round(2)
            %td.text-center= _se
            %td.text-center= @total == 0 ? 0 : ((_se.to_f / @total.to_f) * 100).round(2)
      